\section{Cheese and Wine Party}
\person{Didier Raboud}

\figgraph{b!}{0.6}{images/photos/q1040068_1000}{Cheese and wine party}{moray}

For the 8th time, the now-traditional  ``Cheese and Wine party'' has
taken place at the local ``CIPRES''\footnote{Centro para la Promoción,
la Investigación y el Desarollo Rural Social - Centre for Promotion,
Investigation and rural social development.} on the evening of the
second day of the conference, on July 9th.

Though the focus of this party lies in tasting the vast variety of wines
and cheese brought by participants from all over the world, a great
variety of different food and different alcoholic beverages was
available.
The party was enjoyed by hundreds of DebConf attendees, who enjoyed
socializing in the warm evening while tasting smelly (and less smelly)
cheeses and beverages.

This successful party has been orchestrated by a team of more than twenty
dedicated ``Cheese Assistants'' under the gentle but tight direction of
Christian 'bubulle' Perrier, our beloved ``Cheese Master'': handling the
logistics of gathering, cooling, transporting, labelling and disposing
the 37 kilograms of cheese and the dozens of bottles and containers of
beverages was quite a challenge and it has once again been handled with
mastery; congratulations!
